.b_groupsTopSectionText {
    font-style: normal;
    font-family: AvenirNextRegular !important;
    color: #fff;
    text-align: center;
    &__h1 {
        font-size: 48px;
        line-height: 54px;
        max-width:576px;
    }
    &__h2 {
        font-size: 24px;
        line-height: 24px;
        max-width:940px;
        @media(max-width:767px){
            margin-left:15px;
            margin-right:15px;
        }
    }
}